<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b97dc7f43bd8ba527f1275bcd9c132d8">
  <dict>
    <!--2021-09-17 15:17:45.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:17:45.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
